May 14, 2013

Problem installing Maven 3 on Ubuntu 13.04 Raring

Today I reinstalled my machine with the latest Ubuntu version 13.10 (Raring) and after installation I installed Maven 3, but run into problem.

The following packages have unmet dependencies:
 maven : Depends: libwagon2-java (>= 2.2-2) but it is not going to be installed

I searched the official Ubuntu bug report site, and found the solution.

No comments: